<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<!-- @@include('layouts/meta.html') -->
	<!-- DESCRIPTION  -->
	<title>hodipovode.by | Прокат водных шаров для взрослых и детей.</title>
	<meta name="description" content="Прокат водных шаров для взрослых и детей. Размер шара 2x2 метра, рассчитан на вес до 100 кг. Возьми эмоции на прокат! Бронируйте скорее, ведь лето не такое уж и длинное! Лежи на воде, ходи по воде и выйди сухим из воды!">
	<meta name="subject" content="водныйшар, аквазорб, прокатводныхшаров, водныйшараттракцион">
</head>

<body>
	<header class="header__section">
		<!-- @@include('layouts/header.html') -->
	</header>
	<section class="page__section">
		<div class="page__section--background-array display-false js__itemPhoto">
			<!-- PAST NEW IMAGE HERE -->
			<div class="page__bg-item item-active" data-bg-url="./media/img/page-assets/page-bg-01.jpg"></div>
			<div class="page__bg-item" data-bg-url="./media/img/page-assets/page-bg-02.jpg"></div>
			<!-- ==================== -->
		</div>
		<div class="page__section--background">
			<div class="page__section--background-generator js__generatorPhotoCloned"></div>
			<div class="page__section--background-generator anima-active js__generatorPhoto"></div>
			<div class="page__section--background-filter-01"></div>
			<div class="page__section--background-filter-02"></div>
			<div class="page page__container">
				<div class="page__row">
					<h1 class="page-title__h1">Прокат <br> водных шаров на сутки</h1>
					<div class="page-cost page-cost__row">
						<div class="page-cost__numb">
							<p class="page-cost__item">45</p>
							<p class="page-cost__item">бел. руб.</p>
							<p class="page-cost__item">за 1 шар в сутки</p>
						</div>
						<div class="page-cost__desc">
							<span class="page-cost__desc-title">В комплекте:</span>
							<ul class="page-cost__desc-ul">
								<li>шар</li>
								<li>верёвка для страховки</li>
								<li>настил для спуска на воду</li>
								<li>воздуходувка</li>
							</ul>
						</div>
					</div>
					<div class="page-text">
						<p class="page-text__item">Размер шара 2x2 метра, <span class="page-text__item--color">рассчитан на вес до 100 кг.</span></p>
						<p class="page-text__item">Оплата по договору, наличный и безналичный расчёт. </p>
					</div>
				</div>
				<div class="page__row js__formContainer">
					<form id="form-phone-number" class="page-phone page-phone__container " autocomplete="false" onsubmit="return false;" action="#" method="POST" enctype="ultipart/form-data">
						<p class="page-phone__p">Есть вопросы?
							<br> Оставьте заявку, мы перезвоним.</p>
						<input type="text" name="name" class="page-phone__mask DELETE" value="http://hodipovode.by" autofocus="false">
						<div class="page-phone__mask-position">
							<input type="tel" name="cellphone" class="page-phone__mask js__phoneMask" placeholder="+375 (--) --- -- --" maxlength="19" required="">
							<span class="page-phone__tooltip js__phoneHint" data-tooltips="false">Заполните поле</span>
						</div>
						<div class="page-phone__btn">
							<button name="submit" type="submit" form="form-phone-number" title="Отправить" class="btn btn__oval btn__color js__formSender">Да, перезвоните мне</button>
						</div>
					</form>
					<div class="page-phone page-phone__container page-phone__done">
						<div class="page-phone__checked">
							<svg role="img" class="glyphs__checked">
								<use xlink:href="#id-glyphs-checked"></use>
							</svg>
						</div>
						<p class="page-phone__p">Менеджер уже отложил дела и планирует вам звонок </p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer__section display-false">
		<!-- @@include('layouts/footer.html') -->
	</footer>
	<!-- @@include('layouts/optional.html') -->
	<!-- @@include('layouts/plugins.html') -->
</body>

</html>